body {font-family: \"Trebuchet MS\", Arial, Helvetica, sans-serif; font-size:16px; margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px; background-image:url(../img/bg3.jpg);}
ul, ol, dl {padding: 0; margin: 0}
h1, h2, h3, h4, h5, h6, p {margin:0 0 15px 0; padding:0;}
a img {border: none}
a:link {color: #911e1c; text-decoration: underline}
a:visited {color: #b23331; text-decoration: underline}
a:hover, a:active, a:focus {color:#e5111d; text-decoration: none}
hr {width:100%; color:#d4dde3; margin:20px 0}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px}

h1 {color:#006ca7; font-size:24px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; margin-bottom:30px}
h2 {color:#006ca7; font-size:22px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal; margin:10px 0}
h3 {color:#006ca7; font-size:20px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
h4 {color:#006ca7; font-size:18px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
h5 {color:#006ca7; font-size:16px; font-family:Tahoma, Geneva, sans-serif; font-weight:normal;}
h6 {color:#006ca7; font-size:14px; font-family:Tahoma, Geneva, sans-serif;}


.out {width:100%; text-align:center; background-repeat:no-repeat; background-position:top center}
.container {width: 990px; margin: 0 auto; text-align:left; background-color:#FFF; padding:0 20px}
.container .top {width:990px; height:165px; position:relative; }/*background-image:url(../img/top.png); background-position:bottom center; background-repeat:no-repeat*/
.container .top .logo {position:absolute; top:40px; left:0px}
.container .top .search {position:absolute; top:10px; right:0px; width:170px; height:20px; text-align:right; border:1pt solid #b6b6b6}
.container .top .search input.txt {border:none; width:145px; height:16px; font:12px Arial, Helvetica, sans-serif; padding:0 2px; color:#646464; border:1px; background-color:transparent;}
.container .top .search input.sbm {margin-top:1px}
.container .top .tel {position:absolute; top:40px; right:0px; color:#0087c5; font-size:12px}
.container .top .tel span {font-size:14px}
.container .top .tel strong {font-size:32px; font-weight:normal}
.container .top .tel img.img_tel {float:left; margin:15px}
.container .top .languages {position:absolute; top:100px; right:0px; color:#555; font-size:12px}
.container .top .languages a {color:#909090; text-decoration:none; font-size:15px; margin:0 4px; padding-left:20px; background-image:url(../img/arr1.gif); background-repeat:no-repeat; background-position:left center; font-size:12px}
.container .top .languages a:hover, .container .top .languages a.active {color:#58a3d1; text-decoration:underline; background-image:url(../img/arr2.gif);}
/* 1-й уровень */
.container .top .topmenu {width:990px; height:32px; position:absolute; top:133px; right:0px; background-image:url(../img/topmenu.png); background-repeat:no-repeat; background-position:right top; text-align:right}
.container .top .topmenu a {color:#3e3e3e; text-decoration:none; font-size:15px; margin:0 20px; line-height:29px}
.container .top .topmenu a:hover, .container .top .topmenu a.active {color:#3e3e3e; text-decoration:underline}

.container .rolik {width:990px; height:230px;}

.container .wrap {width:100%; overflow:hidden; padding-bottom:30px;}
.container .wrap .leftside {float:left; width:260px; margin-left:0px; padding:20px 0; color:#504949; font-size:14px; line-height:24px}
.container .wrap .rightside {float:right; width:660px; padding:20px 0; color:#006ca7; font-size:14px; line-height:24px; padding-left:70px}

.container .wrap .leftside ul {list-style-position:outside; margin-top:-20px}
.container .wrap .leftside ul li {margin:0px 0 7px 18px; list-style-image:url(../img/arr1.gif)}
.container .wrap .leftside ul li:hover, .container .wrap .leftside ul li.active  {list-style-image:url(../img/arr2.gif)}
.container .wrap .leftside ul li a {color:#8a8383; font-size:18px; text-decoration:underline; line-height:14px; margin:20px 0; display:block}
.container .wrap .leftside ul li:hover a, .container .wrap .leftside ul li.active a {color:#006faa; text-decoration:underline}
.container .wrap #home_line {background-image:url(../img/home_line.png); background-repeat:no-repeat; background-position:}

div.more {background-image:url(../img/dot.gif); background-repeat:repeat-x; background-position:0 5px; text-align:right}
div.more a {color:#979797; text-align:right; padding:0 8px; font-size:12px; text-decoration:none; margin-top:10px; background-color:#FFF}
div.more a:hover {text-decoration:none; background-position:top left; text-decoration:underline}

.newsout {float:left; width:100%; text-align:center}
.newswrap {width:990px; overflow:hidden; background-color:#f8f8f8; text-align:left; margin:0 auto; padding:10px 20px}


.container .wrap .rightside ul {list-style-image:url(../img/arr1.png); margin-left:50px; margin-top:50px}
.container .wrap .rightside ul li {margin:8px 0;}
.container .wrap .rightside ul li a {color:#6f6f6f !important; font-size:14px !important; text-decoration:none !important; font-family:Tahoma, Geneva, sans-serif}
.container .wrap .rightside ul li:hover a {color:#e5111d !important; text-decoration:underline !important}

.container .wrap .leftside .homepage {width:100%; overflow:hidden;}
.container .wrap .leftside .homepage .homeleft {float:left; width:340px;}
.container .wrap .leftside .homepage .homeright {float:right; width:270px; text-align:center; border-left:2pt dotted #dedede; border-right:2pt dotted #dedede}

 .news .one {margin:10px 60px 10px 10px; margin-bottom:10px; width:260px; float:left;}
 .news .one div.date {color:#dfdfdf; font-size:12px !important; text-decoration:none; margin-bottom:5px}
 .news .one a {text-decoration:none}
 .news .one a div.text_news {color:#5d6a72; font-size:14px; line-height:15px; text-decoration:none;}
 .news .one a:hover div.text_news {color:#333; font-size:14px; text-decoration:underline;}
 .news a.more2 {color:#911e1c; padding-right:20px; background-image:url(../img/arr2.png); background-repeat:no-repeat; background-position:99% center; font-size:12px; text-decoration:underline;}
 .news a:hover.more2 {text-decoration:none; background-position:97% center}

.container .wrap .leftside {color:#504949; font-size:14px; line-height:24px; text-align:justify}
.container .wrap .leftside p {margin:10px 0;}
.container .wrap .leftside ul {list-style-position:outside; list-style-type:none; margin:15px 0}
.container .wrap .leftside ul li {margin:7px 0 7px 20px; padding:0 10px; list-style-image:url(../img/arr1.png);}
.container .wrap .leftside ul li a {color:#4f1414; font-size:16px; text-decoration:none; line-height:14px}
.container .wrap .leftside ul li:hover a, .container .wrap .leftside ul li.active a {color:#000; text-decoration:underline}
.container .wrap .leftside img {margin:8px}

.out_bottom {width:100%; height:100px; text-align:center; float:left; padding-top:0px;}
.bottom {width: 990px; height:60px; margin: 0 auto; text-align:left; overflow:hidden; position:relative; color:#8f8f8f; background-color:#fff; padding:0 20px 30px 20px }
.bottom a {color:#8f8f8f; text-decoration:underline}
.bottom a:hover {color:#8f8f8f; text-decoration:none}

.bottom .footer1 {position:absolute; top:45px; left:20px; color:#808080; font-size:13px}
.bottom .footer2 {position:absolute; top:50px; right:20px; color:#808080; font-size:13px; width:320px; text-align:right}

.bottom .footer1 a {color:#808080; text-decoration:none; font-size:13px; margin:0 8px}
.bottom .footer1 a:hover {color:#333; text-decoration:underline}

div#pages {	text-align:center;	font-size:12px;	width:600px; margin:22px 0;}
div#pages b.pages,div#pages a.pages:hover {font-weight:normal;	font-family:Tahoma;	font-size:13px;	color:#000;	text-decoration:none;padding:1px 1px; margin:1px; border:1pt solid #ccc;}
div#pages a.pages {font-weight:normal;	font-family:Tahoma;	font-size:12px;	color:#555;	text-decoration:none; padding:1px 1px; margin:1px; border:1pt solid #fff; }


.container .wrap .rightside a.search_h:link {color:#333; font-size:13px;	font-weight:bold; text-decoration:none;}
.container .wrap .rightside a.search_h:hover {color:#000;	text-decoration:underline;}
.container .wrap .rightside div#textlink {color:#4471fa; font-size:13px}
.container .wrap .rightside div#text {color:#666; font-size:12px}
#false {color:#F00; margin-left:22px}

.container .wrap .rightside .big_news {margin:20px 0; font-size:13px; float:left; width:94%; color:#000; text-align:justify}
.container .wrap .rightside .big_news p {margin:0 0 0 0; padding:0px; color:#555; font-size:1em;}
.container .wrap .rightside .big_news a {text-decoration:none !important;}
.container .wrap .rightside .big_news a h4, .container .wrap .leftside .big_news h4 {color:#911e1c; font-size:16px; margin:6px 0; padding:0px; font-weight:normal}
.container .wrap .rightside .big_news a:hover h4 {color:#000;}
.container .wrap .rightside .big_news h5 {color:#999; font-size:11px; margin:0px; padding:0px; text-decoration:none;}
.container .wrap .rightside .big_news h6 {color:#555; font-size:12px; margin:0px; padding:0px}
.container .wrap .rightside .big_news h6 a {color:#555; font-size:13px; margin:0px; padding:0px}
.container .wrap .rightside .big_news a div.more {color:#911e1c; padding-right:20px; background-image:url(../img/arr1.png); background-repeat:no-repeat; background-position:99% center; font-size:12px; text-decoration:none; display:inline-block; margin-top:6px}
.container .wrap .rightside .big_news a:hover div.more {text-decoration:underline; background-position:97% center}
.container .wrap .rightside .big_news a div.img_out {width:150px; height:200px; overflow:hidden; float:left; margin:0 15px 0 0; padding:0px}
.container .wrap .rightside .big_news img {float:left; width:150px; margin:0; padding:0px}

div.golos {border:1pt solid #CCC; padding:5px; margin:5px 0; font-size:13px}
div.golos p {line-height:15px; margin:0}
div.golos strong {color:#1b476a; font-size:14px; line-height:16px}
div.golos input.button {background-color:#1b476a; color:#FFF; border:0; margin:3px 0; cursor:pointer}
div.golos .rightfloat {float:right; margin-right:10px; color:#006; font-size:15px}